@import "https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy|Oswald:400,300|Open+Sans:400,300";
html, body {
  margin: 0;
  padding: 0;
  background: #242c2f url(/images/bg.jpg) repeat left top;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  font-size: 1.0em;
  font-weight: normal;
  line-height: 1.0em;
}

.mobileOnly {
  display: none;
}

.noMobile {
  display: block;
}

.page {
  margin: 0 auto;
  width: 1000px;
}
.page .topBar {
  position: relative;
  width: 100%;
  height: 84px;
  text-align: left;
}
.page .topBar .logoTop {
  margin: 30px 0 0 0;
  width: auto;
  height: auto;
}
.page .navBar {
  width: 99%;
  height: 20px;
  text-align: right;
  background: transparent url(/images/border_nav.gif) no-repeat right center;
}

p {
  margin: 0 0 1.2em 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  line-height: 1.65em;
}

a:link {
  color: #fff;
  outline: 0;
  text-decoration: none;
}

a:visited, a:active, a:hover {
  color: #ddd;
  outline: 0;
}

a.navItem:link, a.navItem:visited, a.navItem:active {
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Open Sans", sans-serif;
  font-size: 0.9em;
  font-weight: normal;
  letter-spacing: 0.05em;
  color: #88be3e;
  padding: 0 20px;
  background: transparent url(/images/border_nav.gif) no-repeat left center;
}
a.navItem:link.on, a.navItem:link:hover, a.navItem:visited.on, a.navItem:visited:hover, a.navItem:active.on, a.navItem:active:hover {
  color: #fff;
}
a.navItem:link.right, a.navItem:visited.right, a.navItem:active.right {
  float: right;
  padding-right: 1.0em;
}

.xlg {
  font-size: 150%;
}

.bright {
  color: #88be3e;
}

.homeGrid, .succulentGrid {
  width: 100%;
  overflow: hidden;
}
.homeGrid .square, .succulentGrid .square {
  float: left;
  position: relative;
  width: 16%;
  padding-bottom: 16%;
  margin: .33%;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 95% 95%;
}
.homeGrid .rect, .succulentGrid .rect {
  float: left;
  position: relative;
  padding-bottom: 32%;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 95% 95%;
}
.homeGrid .rect.w25, .succulentGrid .rect.w25 {
  width: 24.33%;
}
.homeGrid .rect.w50, .succulentGrid .rect.w50 {
  width: 51%;
}
.homeGrid .rect img, .succulentGrid .rect img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.homeGrid .square.r1_1 {
  background-image: url(/images/home_1_1.jpg);
}
.homeGrid .square.r1_2 {
  background-image: url(/images/home_1_2.jpg);
}
.homeGrid .square.r1_3 {
  background-image: url(/images/home_1_3.jpg);
}
.homeGrid .square.r1_4 {
  background-image: url(/images/home_1_4.jpg);
}
.homeGrid .square.r1_5 {
  background-image: url(/images/home_1_5.jpg);
}
.homeGrid .square.r1_6 {
  background-image: url(/images/home_1_6.jpg);
}
.homeGrid .square.r3_1 {
  background-image: url(/images/home_3_1.jpg);
}
.homeGrid .square.r3_2 {
  background-image: url(/images/home_3_2.jpg);
}
.homeGrid .square.r3_3 {
  background-image: url(/images/home_3_3.jpg);
}
.homeGrid .square.r3_4 {
  background-image: url(/images/home_3_4.jpg);
}
.homeGrid .square.r3_5 {
  background-image: url(/images/home_3_5.jpg);
}
.homeGrid .square.r3_6 {
  background-image: url(/images/home_3_6.jpg);
}
.homeGrid .rect.r2_1 {
  background-image: url(/images/home_2_1.jpg);
}
.homeGrid .rect.r2_2 {
  background-image: url(/images/home_2_2.jpg);
}
.homeGrid .rect.r2_3 {
  background-image: url(/images/home_2_3.jpg);
}

.succulentGrid .square.r1_1 {
  background-image: url(/images/succulent_1_1.jpg);
}
.succulentGrid .square.r1_2 {
  background-image: url(/images/succulent_1_2.jpg);
}
.succulentGrid .square.r1_3 {
  background-image: url(/images/succulent_1_3.jpg);
}
.succulentGrid .square.r1_4 {
  background-image: url(/images/succulent_1_4.jpg);
}
.succulentGrid .square.r1_5 {
  background-image: url(/images/succulent_1_5.jpg);
}
.succulentGrid .square.r1_6 {
  background-image: url(/images/succulent_1_6.jpg);
}
.succulentGrid .square.r3_1 {
  background-image: url(/images/succulent_3_1.jpg);
}
.succulentGrid .square.r3_2 {
  background-image: url(/images/succulent_3_2.jpg);
}
.succulentGrid .square.r3_3 {
  background-image: url(/images/succulent_3_3.jpg);
}
.succulentGrid .square.r3_4 {
  background-image: url(/images/succulent_3_4.jpg);
}
.succulentGrid .square.r3_5 {
  background-image: url(/images/succulent_3_5.jpg);
}
.succulentGrid .square.r3_6 {
  background-image: url(/images/succulent_3_6.jpg);
}
.succulentGrid .rect.r2_1 {
  background-image: url(/images/succulent_2_1.jpg);
}
.succulentGrid .rect.r2_2 {
  background-image: url(/images/succulent_2_2.jpg);
}
.succulentGrid .rect.r2_3 {
  background-image: url(/images/succulent_2_3.jpg);
}

.storeSubNav {
  width: 100%;
  margin: .6em 0;
  padding: .4em 0;
  background: #6c6c6c;
  font-size: 1.0em;
  text-align: left;
}
.storeSubNav .cart {
  float: right;
  margin: -4px 6px 0 0;
}
.storeSubNav a.navItem:link, .storeSubNav a.navItem:visited, .storeSubNav a.navItem:active {
  background: transparent;
  text-transform: uppercase;
  text-decoration: none;
  color: #88be3e;
  padding: 0 4.0em 0 1.0em;
}
.storeSubNav a.navItem:link.on, .storeSubNav a.navItem:link:hover, .storeSubNav a.navItem:visited.on, .storeSubNav a.navItem:visited:hover, .storeSubNav a.navItem:active.on, .storeSubNav a.navItem:active:hover {
  color: #fff;
}
.storeSubNav a.navItem:link.noCursor, .storeSubNav a.navItem:visited.noCursor, .storeSubNav a.navItem:active.noCursor {
  cursor: default;
}
.storeSubNav a.navItem:link.inactive, .storeSubNav a.navItem:visited.inactive, .storeSubNav a.navItem:active.inactive {
  color: #807f7f;
  cursor: default;
}

.storeList {
  background: transparent;
  color: #6c6c6c;
  width: 100%;
  padding: 0 0 1.75em 0;
  font-size: 0.85em;
  text-transform: uppercase;
}
.storeList .storeListItem {
  float: left;
  margin: 0 5% 0.75em 1%;
  display: inline-block;
  text-align: left;
}
.storeList .storeListItem a:link, .storeList .storeListItem a:active, .storeList .storeListItem a:visited {
  color: #6c6c6c;
  text-decoration: none;
}
.storeList .storeListItem a:hover {
  color: #fff;
  text-decoration: underline;
}
.storeList .storeListItem.on {
  color: #fff;
}

.storeGrid .itemSquare {
  float: left;
  width: 32.33%;
  margin: 0.4% 1.5% 2% 0;
}
.storeGrid .itemSquare.last {
  margin-right: 0;
}
.storeGrid .itemSquare .hero {
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
.storeGrid .itemSquare .meta {
  width: 100%;
  text-align: right;
  margin-top: -2px;
}
.storeGrid .itemSquare .meta .dollar {
  float: right;
  font-size: 1.5em;
  position: relative;
  background: #88be3e;
  color: #fff;
  width: 1.4em;
  height: 1.6em;
  overflow: hidden;
}
.storeGrid .itemSquare .meta .dollar:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.storeGrid .itemSquare .meta .dollar .dollarText {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.storeGrid .itemSquare .meta .dollar .dollarText div {
  display: table;
  width: 100%;
  height: 100%;
}
.storeGrid .itemSquare .meta .dollar .dollarText span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.storeGrid .itemSquare .meta .text {
  width: 85%;
  float: left;
  font-size: 0.8em;
  line-height: 1.1em;
  margin-top: 0.9em;
}
.storeGrid .itemSquare .meta .text .name {
  color: #fff;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.storeGrid .itemSquare .meta .text .price {
  color: #88be3e;
}

.storeItem {
  width: 100%;
}
.storeItem .headerRow {
  width: 100%;
  margin: 1.5em 0 0 0;
}
.storeItem .headerRow.center {
  text-align: center !important;
}
.storeItem .headerRow .headerImage {
  width: 50%;
  float: left;
  position: relative;
}
.storeItem .headerRow .headerImage.center {
  float: none;
  margin: 0 auto;
  max-width: 361px;
}
.storeItem .headerRow .headerImage .arrow {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 50px;
  transform: translateY(-69px);
  -webkit-transform: translateY(-69px);
  opacity: 0.7;
  cursor: pointer;
}
.storeItem .headerRow .headerImage .arrow.left {
  left: 10px;
}
.storeItem .headerRow .headerImage .arrow.right {
  right: 10px;
}
.storeItem .headerRow .headerImage .arrow:hover {
  opacity: 1;
}
.storeItem .headerRow .headerImage .largeImage {
  width: auto;
  height: 100%;
  max-height: 480px;
}
.storeItem .headerRow .headerImage .thumbsRow {
  text-align: right;
  margin-top: 6px;
  height: 44px;
}
.storeItem .headerRow .headerImage .thumbsRow.center {
  text-align: center;
}
.storeItem .headerRow .headerImage .thumbsRow .showOptions {
  float: left;
  color: #fff;
  font-size: 75%;
  line-height: 22px;
  display: inline-block !important;
  margin-left: -85px;
}
.storeItem .headerRow .headerImage .thumbsRow .slideShow {
  float: left;
  width: auto;
  height: 44px;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs.hidden {
  display: none;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  height: 44px;
  margin: 0;
  padding: 0;
  color: #fff;
  outline: none;
  font-size: 0.8em;
  line-height: 44px;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc.left {
  float: left;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc.multiLine {
  line-height: 22px;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc img {
  width: 38px;
  height: 38px;
  border: 3px solid transparent;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .tc img.on {
  border: 3px solid #fff;
}
.storeItem .headerRow .headerImage .thumbsRow .thumbs .thumbWrapper {
  width: 415px;
  float: right;
  margin-right: 43px;
}
.storeItem .headerRow .headerImage .note {
  font-size: 80%;
  color: #fff;
  margin: 0.5em 0 0 0;
}
.storeItem .headerRow .headerImage .note.forceCenter {
  margin-top: 1.0em;
  transform: translateX(20vw);
}
.storeItem .headerRow .headerText {
  width: 30%;
  padding: 2% 9% 0 9%;
  float: right;
  color: #fff;
}
.storeItem .headerRow .headerText h3 {
  font-size: 1.5em;
  font-weight: normal;
  margin-bottom: 1.0em;
  text-align: left;
}
.storeItem .headerRow .headerText h3.multiLine {
  line-height: 1.3em;
}
.storeItem .headerRow .headerText h3.uc {
  text-transform: uppercase;
}
.storeItem .headerRow .headerText p {
  font-size: 0.9em;
  line-height: 1.3em;
  width: 100%;
  margin: 0;
  text-align: left;
}
.storeItem .headerRow .headerText p.typeTitle {
  margin-top: 1.0em;
}
.storeItem .headerRow .headerText p.dotRow {
  width: 90%;
  margin-left: 10%;
}
.storeItem .headerRow .headerText.spaced p {
  text-align: justify;
  font-size: 0.85em;
  line-height: 1.6em;
}
.storeItem .itemHalf {
  width: 45%;
  margin-right: 4%;
  display: inline-block;
}
.storeItem .subHeader {
  width: 100%;
  margin: 1.5em 0;
  padding: .6em;
  background: #6c6c6c;
  color: #fff;
  font-size: 0.8em;
  text-align: left;
  text-transform: uppercase;
  overflow: hidden;
}
.storeItem .subHeader p.halfLeft {
  margin: 0;
  padding: 0;
  float: left;
  width: 60%;
}
.storeItem .subHeader p.halfRight {
  margin: 0;
  padding: 0;
  float: right;
  width: 35%;
  text-align: right;
}
.storeItem .subContent {
  width: 100%;
  text-align: left;
}
.storeItem .subContent .sizeImage {
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  max-width: 147px;
  height: auto;
}
.storeItem .subContent .sizeGrid {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  text-align: left;
}
.storeItem .subContent .sizeGrid.off {
  display: none !important;
}
.storeItem .subContent .sizeGrid .optionsGrid p {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0.25em;
  font-size: 0.8em;
}
.storeItem .subContent .sizeGrid .optionsGrid .optionsPot.hidden {
  display: none;
}
.storeItem .subContent .sizeGrid .optionsGrid .tc {
  cursor: pointer;
  display: inline-block;
  width: 30px;
  height: 33px;
}
.storeItem .subContent .sizeGrid .optionsGrid .tc.noclick {
  cursor: default;
}
.storeItem .subContent .sizeGrid .optionsGrid .tc img {
  width: 27px;
  height: 27px;
  border: 1px solid transparent;
}
.storeItem .subContent .sizeGrid .optionsGrid .tc img.on {
  border: 1px solid #82be3e;
}
.storeItem .subContent .sizeList {
  display: inline-block;
  vertical-align: top;
  width: 320px;
  padding-top: 0.6em;
  text-align: left;
  color: #fff;
  font-size: 0.8em;
  line-height: 1.0em;
}
.storeItem .subContent .sizeList.wide {
  width: 400px;
}
.storeItem .subContent .sizeList.wideNoPic {
  padding-left: 20px;
  width: 380px;
}
.storeItem .subContent .sizeList .customBlockThumb {
  clear: both;
  float: left;
  height: 75px;
  margin: 0 10px 0 20px;
  padding-top: 5px;
}
.storeItem .subContent .sizeList .customBlockThumb img {
  cursor: pointer;
}
.storeItem .subContent .sizeList p {
  float: left;
  width: 220px;
  margin-bottom: 0.6em;
}
.storeItem .subContent .sizeList .choices {
  float: right;
  width: 100px;
  text-align: right;
}
.storeItem .subContent .sizeList .choices .storeChoose {
  margin: 0 10px 0 0;
}
.storeItem .subContent .sizeList .choices .storeQuantity {
  width: 30px;
  border: 0;
  margin-left: 10px;
  font-size: 0.9em;
}
.storeItem .subContent .oaTreesCustomBlock {
  display: none;
}
.storeItem .subContent .optionsAdd {
  display: inline-block;
  vertical-align: top;
  width: 330px;
  margin-left: 25px;
  color: #fff;
  font-size: 0.8em;
  line-height: 1.0em;
}
.storeItem .subContent .optionsAdd.half {
  width: 57%;
}
.storeItem .subContent .optionsAdd .smaller {
  font-size: 0.7em;
}
.storeItem .subContent .optionsAdd textarea {
  margin-top: 0.5em;
  width: 330px;
  height: 40px;
}
.storeItem .subContent .optionsAdd textarea.half {
  width: 100%;
}
.storeItem .subContent .optionsAdd .shipping {
  margin-top: 1.0em;
  width: 50%;
}
.storeItem .subContent .optionsAdd .shipping.half {
  width: 100%;
}
.storeItem .subContent .optionsAdd .addToCart {
  margin-top: -30px;
  float: right;
  opacity: 1.0;
}
.storeItem .subContent .optionsAdd .addToCart.disabled {
  opacity: 0.4;
}
.storeItem .subContent .optionsAdd .addToCart.half {
  margin-top: 20px;
}
.storeItem .subContent .prodNote {
  color: #fff;
  font-size: 0.8em;
  line-height: 1.0em;
  margin: 1.0em 0 -1.0em 0;
}

.dotRow {
  display: block;
  overflow: hidden;
  white-space: nowrap;
}
.dotRow .key {
  float: left;
  width: 90%;
  overflow: hidden;
  white-space: nowrap;
}
.dotRow .key:after {
  content: " ..................................................................................";
}
.dotRow .value {
  text-align: right;
  float: right;
  overflow: hidden;
}

.footer {
  width: 1000px;
}
.footer .notice {
  width: 100%;
  padding: .4em 0;
  color: #88be3e;
  background: #6c6c6c;
  font-size: 1.1em;
  text-align: center;
  text-transform: uppercase;
}
.footer .floater {
  width: 49%;
  height: auto;
  color: #fff;
  margin-bottom: 2.0em;
}
.footer .floater h3 {
  font-size: 0.9em;
}
.footer .floater p {
  font-size: 0.7em;
  line-height: 1.6em;
}
.footer .floater.fLeft {
  float: left;
  text-align: right;
}
.footer .floater.fRight {
  float: right;
  text-align: left;
}
